mtx-dvi(1)

NAME
mtx-dvi

SYNOPSIS
mtxrun --script dvi [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt DVI Helpers

OPTIONS

--list
    list dvi commands

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net